
.refinement input.search {
  border:solid 1px #ccc;
  box-sizing:border-box;
  padding:7px 27px;
  margin-bottom:10px;
  width:100%;
  position:absolute;
  background:url("../images/interface/torrid_search_icon.png") no-repeat 7px 10px;
  top:-37px;
  margin-top:2px;
  z-index:15;
}
.refinement input.search:focus {
  outline:none;
  border-color:#aaa;
}
.refinement .sort {
  padding:8px 30px;
  border-radius: 6px;
  border:none;
  display:inline-block;
  color:#fff;
  text-decoration: none;
  background-color: #28a8e0;
  height:30px;
}
.refinement .sort:hover {
  text-decoration: none;
  background-color:#1b8aba;
}
.refinement .sort:focus {
  outline:none;
}
.refinement .sort:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}
.refinement .sort.asc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content:"";
  position: relative;
  top:13px;
  right:-5px;
}
.refinement .sort.desc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}

.filterable .scrollable {
	margin-top:0;
	min-height:100px !important
	}
	
.filterable .slimScrollDiv,.filterable .slimScrollDiv{overflow:visible !important;top:8px;height:100% !important}	
